div,h1,h2,h4,ul {
  padding:0;
  margin:0;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}

ul {
  list-style: none;
}

li {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
}

header {
  margin-bottom: 0.5rem;
}

h1 {
  font-size: 1.5rem;
}

.page-container {margin: 0.5rem auto;width:980px;position:relative;}

.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-gap {
  gap: 1rem;
}

.space-between {
  justify-content: space-between;
}

.valign-middle {
  align-items: center;
}

.level-container {
  height:680px;
  margin-bottom:15px;
  background-color: black;
  color:white;
  position:relative;
  font-size:8px;
  font-family: monospace;
}

.trash-container { position: absolute; bottom:45px; right:8px; width:120px; height:124px; background-color:silver; }
.trash-title { vertical-align:top; color:black; font-size:12px; padding:2px; }
.trash-body { margin:0 1px; padding:5px; background-color:black; }
.trash-message { color:silver; font-size:11px; height:93px; } 
.trash-clrscr { font-size:10px; line-height:10px; padding:0; margin:0; float:right;}

#tool-panel {
  border: 1px solid;
  padding: 0 0.67rem 3px;
}

#selected_level {
  padding: 2px 0.5rem;
}

.e0 {
  background-image: url("../images/009.png");
  width:28px;
  height:13px;
}

.e1 {
  background-image: url("../images/001.png");
  width:28px;
  height:27px;
}

.e2 {
  background-image: url("../images/002.png");
  width:28px;
  height:25px;
}

.e3 {
  background-image: url("../images/003.png");
  width:40px;
  height:25px;
}

.e4 {
  background-image: url("../images/004.png");
  width:50px;
  height:36px;
}

.e5 {
  background-image: url("../images/005.png");
  width:40px;
  height:22px;
}

.e6 {
  background-image: url("../images/006.png");
  width:70px;
  height:38px;
}

.e7 {
  background-image: url("../images/007.png");
  width:22px;
  height:39px;
}

.e8 {
  background-image: url("../images/008.png");
  width:60px;
  height:50px;
}

.e9 {
  background-image: url("../images/010.png");
  width:20px;
  height:19px;
}